<!--=include templates/meta.html -->

<body class="bg-dark" data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">			
			<div class="museum-page smoke-box">
				<div class="smoke-box__smoke">
					<img src="img/4-smoke.png" alt="">
				</div>	
				<div class="smoke-box__smoke">
					<img src="img/4-smoke.png" alt="">
				</div>	
				<div class="museum-page__img-box">
					<div class="museum-page__img">
						<img src="img/temp/55.jpg" alt="">
					</div>
					<div class="museum-page__img">
						<img src="img/temp/56.jpg" alt="">
					</div>
					<div class="museum-page__img _visibled">
						<img src="img/temp/55.jpg" alt="">
					</div>
					<div class="museum-page__img">
						<img src="img/temp/56.jpg" alt="">
					</div>
					<div class="museum-page__img">
						<img src="img/temp/55.jpg" alt="">
					</div>
					<div class="museum-page__img">
						<img src="img/temp/56.jpg" alt="">
					</div>
					<img src="img/5-map.svg" alt="" class="museum-page__map">
					<div class="museum-page__text animated animated--type-2">
						<h1>музеи</h1>
						<p>Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова – Рашид ота и Куйсиной она Халиловым в пригородной части города Джизака. </p>
					</div>
					<i class="museum-page__line"></i>
				</div>
				<div class="museum-page__slider animated animated--type-2 js-cursor">  
					<div class="museum-page__inner inner">
						<div class="museum-page__slider_container swiper-container">
							<div class="museum-page__slider_wrapper swiper-wrapper">
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/57.jpg" alt="">
										<p class="museum-page__slider_name">Школа</p>
									</a>
								</div>
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/58.jpg" alt="">
										<p class="museum-page__slider_name">Памятник</p>
									</a>
								</div>
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/57.jpg" alt="">
										<p class="museum-page__slider_name">Дом-<br>музей</p>
									</a>
								</div>
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/58.jpg" alt="">
										<p class="museum-page__slider_name">Государственный музей</p>
									</a>
								</div>
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/57.jpg" alt="">
										<p class="museum-page__slider_name">Вагон-<br>музей</p>
									</a>
								</div>
								<div class="museum-page__slider_slide swiper-slide">
									<a href="#" class="museum-page__slider_link">
										<img class="museum-page__slider_img" src="img/temp/58.jpg" alt="">
										<p class="museum-page__slider_name">Государственный музей</p>
									</a>
								</div>
							</div>
						</div>
					</div>  
					<div class="mouse__detailed">
						<svg class="mouse__detailed__circle" style="width: 100%; height: 100%;">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
						</svg>
						<svg class="mouse__detailed_icon" style="width: 10px; height: 10px;">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
						</svg>
						<span class="mouse__detailed_text">Подробнее</span>
					</div>
					<div class="swiper-button-next museum-page__slider_bt museum-page__slider_bt_next">
						<svg class="museum-page__slider_bt_icon">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
						</svg>
					</div>
					<div class="swiper-button-prev museum-page__slider_bt museum-page__slider_bt_prev">
						<svg class="museum-page__slider_bt_icon">
							<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-left"></use>
						</svg>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->